v1

Download the rows with errors and warnings (CSV or NDJSON)

One row per element that didn't give a (reliable) answer: raekke (1 = first data row in your file), the input columns, aarsag (ikke_tolket, ikke_fundet, ukendt_id, ukendt_postnr, intet_match, flere_mulige, anden_fejl), alvor (fejl/advarsel), forklaring and bedste_bud — ready to fix and upload again. Doesn't count towards the quota.

GET/v1/jobs/{id}/fejlPro

Authentication

Authorizationstringheaderrequired

Your API key as a Bearer token.

Parameters

idstringpathrequired

The job's id.

formatstringquery

Format.

default: csvAllowed values:csvndjson
aarsagstringquery

Only one reason.

sprogstringquery

Language of the explanation.

default: daAllowed values:daen

Request

curl --request GET \
  --url "https://api.danskadresseapi.dk/v1/jobs/<id>/fejl" \
  --header "Authorization: Bearer $API_KEY"
Try it
GET https://api.danskadresseapi.dk/v1/jobs/%7Bid%7D/fejl

Response

application/json

The rows

—

401Missing key
{
  "error": {
    "code": "unauthorized",
    "message": "Missing or invalid API key."
  }
}
Download the rows with errors and warnings (CSV or NDJSON) — DanskAdresseAPI